@charset "utf-8";
/* CSS Document */

/* maki-nao.com (schedule.html) */

#pub {
	width:100%;
}

h3 {
	width: 100%;
	background-color: #e9edfc;
}
h4 {
	width: 100%;
	font-size: large;
	margin: 100px auto 20px;
}
.concert-t {
	border: 1px #6985ee solid;
	line-height: 40px;
}
.concert-t th, .concert-t td {
	padding-left: 8px;
}
.concert-t th {
	background-color: #d4dcfa;
}
.concert-t button {
	background-color: #d4dcfa;
	padding: 0 20px;
	border-radius: 20px;
	border: 2px #6985ee solid;
}

h4 a {
    display: block;
    padding-top: 40px;
    margin-top: -40px;
}

.line {
	width:100%;
	text-align:center;
	margin-top:60px;
}
.line img {
	width:100%;
	max-width:449px;
}

/* ------------------------------ ◆ bootstrap media query (single) ◆ ---------------------------- */

/* ～575.98px */
 @media (max-width: 575.98px) {
.concert-t {
	width: 100%;
}
.concert-t th, .concert-t td {
	width: 100%;
	display: block;
}
.concert-t th {
	border-bottom: 1px #6985ee solid;
}
.concert-t td {
	border-bottom: 1px #6985ee solid;
}
.concert-t tr:last-child td {
	border: 0;
}
}
/* 576～767.98px */
 @media (min-width: 576px) and (max-width: 767.98px) {
}

/* 768～991.98px */
 @media (min-width: 768px) and (max-width: 991.98px) {
}

/* 992～1199.98px */
 @media (min-width: 992px) and (max-width: 1199.98px) {
}
/* 1200px～ */
 @media (min-width: 1200px) {
}

/* ------------------------------ ◆ bootstrap media query (multi-2) ◆ ---------------------------- */

/* ～767.98 */
 @media (max-width: 767.98px) {
}

/* 576～991.98px */
 @media (min-width: 576px) and (max-width: 991.98px) {
.concert-t {
	width: 90%;
}
}

/* 768～1199.98px */
 @media (min-width: 768px) and (max-width: 1199.98px) {
}

/* 992px～ */
 @media (min-width: 992px) {
.concert-t {
	width: 70%;
}
}

/* ------------------------------ ◆ bootstrap media query (multi-3) ◆ ---------------------------- */

/* ～991.98px */
 @media (max-width: 991.98px) {
}

/* 576～1199.98px */
 @media (min-width: 576px) and (max-width: 1199.98px) {
}

/* 768px～ */
 @media (min-width: 768px) {
}

/* ------------------------------ ◆ bootstrap media query (multi-4) ◆ ---------------------------- */

/* 576px～ */
 @media (min-width: 576px) {
.concert-list {
	display:none;
}
.concert-t {
	margin: auto;
}
.concert-t th, .concert-t td {
	border: 1px #6985ee solid;
}
.concert-t th {
	width: 180px;
}
}

/* ～1199.99px */
 @media (max-width: 1199.98px) {
}
